MediaWiki:StaffColors.css: Difference between revisions

Created page with "Color Definition: .theme-fandomdesktop-light { --custom-admin-color: #3337c5; --custom-content-mod-color: #af6407; --custom-thread-mod-color: #ba1fc2; } .theme-fandomdesktop-dark { --custom-admin-color: #3498db; --custom-content-mod-color: #faa600; --custom-thread-mod-color: #ba1fc2; } Admins: a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"] { color: var(--custom-admin-color); } /* Content M..."
 
No edit summary
Line 13: Line 13:


/* Admins */
/* Admins */
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"]
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Chilli_Crab"], a[href="/wiki/User:Chilli_Crab"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Mattk4355"], a[href="/wiki/User:Mattk4355"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Ravenjade2"], a[href="/wiki/User:Ravenjade2"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Sangodono"], a[href="/wiki/User:Sangodono"]
{
{
color: var(--custom-admin-color);
color: var(--custom-admin-color);